:root {
--RrgKfQzeMfNp: #CC1414;
--RkyqWVsKwBQb: #110303;
--HkrDTTDHhKlu: #ffc107;
--bpphZKjYqfjs: #3071AD;
--PZHTmVjZgdJe: #eae8e8;
--QCgZAkjBRhCx: #000;
--BVgiYxKpEvDw: rgba(255, 230, 230, 0.5);
--JuoCLwNlleWc: #eb4a74;
--zrKDvGUmxynS: #b00000;
--OeKwnQWjEjSb: #fff;
--AnFStjRbYYpF: #070101;
--CeemBGzWOrgT: #eceaea;
--ridogybLOwxx: #fff;
--YRFdIfWxzgOF: #dbd2d2;
--acxeSgfrNSKF: #000000;
--KjVEpMesDUrH: #3f14ff;
--EZyMmKdPemng: #240c8c;
--cxCBtuXpTogI: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--ridogybLOwxx);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--AnFStjRbYYpF);
color: var(--QCgZAkjBRhCx);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--bpphZKjYqfjs);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--zrKDvGUmxynS);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.OqbUojatdBea {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.mskXfdsazgek,
.fpQgXGXXoFTC,
.inside-SJmbPbEVtiBM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.IoNNTBbixtAq {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.IoNNTBbixtAq a {
    cursor: pointer;
    pointer-events: auto;
}


.IoNNTBbixtAq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.aBUdBLeBLbtc {
background-color: var( --AnFStjRbYYpF);
padding: 10px 0;
display: flex;
}

.fpQgXGXXoFTC {
background-color: var(--AnFStjRbYYpF);
padding: 0 15px;
}
.IJecXohSdajk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.mdmaSlXmIEda {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.trdpnPWqmHeU {
margin-left: 5px;
font-weight: 800;
}

.daClBidMpwvd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.SNFzoIhGiDJZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.SNFzoIhGiDJZ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.UCmHfbEKFlNh a {
color: var(--OeKwnQWjEjSb);
}

/* slider */

.gdAoAgPrYFUu-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.gdAoAgPrYFUu-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.gdAoAgPrYFUu-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.gdAoAgPrYFUu-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.gdAoAgPrYFUu-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.gdAoAgPrYFUu-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.gdAoAgPrYFUu-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.gdAoAgPrYFUu-header .nav-button:hover {
background: #ccc;
}

.gdAoAgPrYFUu {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.gdAoAgPrYFUu::-webkit-scrollbar {
display: none;
}

.gdAoAgPrYFUu-item {
width: 100%;
height: auto;
}

.gdAoAgPrYFUu-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.mskXfdsazgek {
background-color: var(--AnFStjRbYYpF);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.MSngxpQHzmSJ {
text-align: left;
color: var(--OeKwnQWjEjSb);

}
.mVSanrrvztfd {
color: var(--OeKwnQWjEjSb);
}

.xhynlMHwuQqk {
background-color: var(--RrgKfQzeMfNp);
color: var(--OeKwnQWjEjSb);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xhynlMHwuQqk:hover {
background-color: var(--zrKDvGUmxynS);
}

.xhynlMHwuQqk a {
color: var(--OeKwnQWjEjSb);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.dVyAJpgCkhNJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.dVyAJpgCkhNJ__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.dVyAJpgCkhNJ__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.dVyAJpgCkhNJ img {
border-radius: 22px;
height: auto;
display: block;
}

.HXXWwfbqsHaL {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--OeKwnQWjEjSb);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.HXXWwfbqsHaL a:hover {
    color: var(--OeKwnQWjEjSb);
}

.isIXaOUlpfdR {
background-color: var(--RrgKfQzeMfNp);
color: var(--OeKwnQWjEjSb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.isIXaOUlpfdR:hover {
background-color: var(--zrKDvGUmxynS);
}

.dVyAJpgCkhNJ__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dVyAJpgCkhNJ__btn {
background-color: var(--RrgKfQzeMfNp);
color: var(--OeKwnQWjEjSb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dVyAJpgCkhNJ__btn:hover {
background-color: var(--zrKDvGUmxynS);
color: var(--OeKwnQWjEjSb);
}

.dVyAJpgCkhNJ__text {
font-weight: 400;
}

.dVyAJpgCkhNJ__text a {
font-weight: 400;
}
#QLoLyDtPWiZB {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.PEerTMiuuFMB {
margin-top: 30px;
background-color: var(--bpphZKjYqfjs);
width: 100%;
border: 1px solid var(--cxCBtuXpTogI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zbNdznojylBd {
display: flex;
justify-content: space-between;
align-items: center;
}

.pGnlOpRHjHxb {
display: flex;
align-items: center;
}

.pGnlOpRHjHxb:nth-child(1) {
width: 30%;
}

.pGnlOpRHjHxb:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--cxCBtuXpTogI);
border-left: 1px solid var(--cxCBtuXpTogI);
height: 100px;
}

.pGnlOpRHjHxb:nth-child(3) {
width: 20%;
justify-content: center;
}
.pGnlOpRHjHxb strong{
font-size: 18px;
}

.QAzEbQlAdcAj {
width: 150px;
}

.QAzEbQlAdcAj img{
border-radius: 16px;
}

.iOTaUUxYNtOV {
margin-left: 24px;
}

.inHeLRRdURbN {
font-size: 20px;
font-weight: bold;
color: var(--ridogybLOwxx);
white-space: nowrap;
}
.mVSanrrvztfd > .inHeLRRdURbN{
    display: none;
}
.azkIyBnRRyip {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--cxCBtuXpTogI);
border-radius: 15px;
width: 130px;
}

.bUyRIoDvwkeL {
color: var(--HkrDTTDHhKlu);
font-size: 24px;
}

.PROUxGPzQbKW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--RrgKfQzeMfNp);
color: var(--OeKwnQWjEjSb);
transition: background-color 0.7s ease;
}

.PROUxGPzQbKW:hover {
background-color: var(--zrKDvGUmxynS);
color: var(--OeKwnQWjEjSb);
}

/*IMG*/
.uHYjlpZmatHg {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .uHYjlpZmatHg:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.NqYKhIvzeikY {
width: 100%;
}

.kYGbimPDcPvm {
width: 100%;
box-shadow: 3px 3px 15px #000;
}

.zHTYmVLoWWMB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.zHTYmVLoWWMB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.zHTYmVLoWWMB p {
color: var(--OeKwnQWjEjSb);
font-size: 34px;
text-align: start;
}
.EvQCgOpRaIGX {
position: relative;
flex: 1;
overflow: hidden;
}
.EvQCgOpRaIGX figure {
margin: 0;
}
.EIsoPLHBCgMg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zrKDvGUmxynS);
color: var(--OeKwnQWjEjSb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.EvQCgOpRaIGX:hover .EIsoPLHBCgMg {
opacity: 1;
color: var(--OeKwnQWjEjSb);
}
.EvQCgOpRaIGX img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.EvQCgOpRaIGX .NqYKhIvzeikY {
position: relative;
}

.qBRYXceqSqPh {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.ThfyjgAqrYkr {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.bpJDsLUajvKY {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.bpJDsLUajvKY .uHYjlpZmatHg {
width: 100%;
}
.MGdTRQYzMUFY h3 {
    margin-top: 0;
}

.UCmHfbEKFlNh.active a {
    color: var(--bpphZKjYqfjs);
    font-weight: bold;

}

.BEJkNoMtOIyt {
    display: flex;
    margin-top: 20px;
}

.PzBorMjATkxu {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.tnCRHgufxZJE {
    background: var(--AnFStjRbYYpF);
    color: var(--ridogybLOwxx);
    font-weight: 600;
    border: 2px solid var(--ridogybLOwxx);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.qcxgWHJJGBqZ {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .tnCRHgufxZJE .qcxgWHJJGBqZ {
    transform: rotate(180deg);
}

.BVmeDfzEupuQ {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--OeKwnQWjEjSb);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--HkrDTTDHhKlu);
    z-index: 99;
    padding: 6px 0;
}
.KGobOXwQAevv{
left: 0;
bottom: 110%;
}
.pfjGreEbGMhE{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .BVmeDfzEupuQ {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.BVmeDfzEupuQ .nifrdLlzRGHr {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--QCgZAkjBRhCx);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.BVmeDfzEupuQ .nifrdLlzRGHr:hover {
    background: var(--zrKDvGUmxynS);
    color: var(--HkrDTTDHhKlu);
}
.BVmeDfzEupuQ .nifrdLlzRGHr.is-active {
    color: var(--HkrDTTDHhKlu);
    font-weight: 600;
    background: var(--zrKDvGUmxynS);
    border-radius: 8px;
}


.HXXWwfbqsHaL {
    gap: 50px;

}

/*wp-block-list*/
.QNrpRCILIgZh {
list-style: none;
}

.QNrpRCILIgZh li {
margin-bottom: 10px;
}

.QNrpRCILIgZh li:last-child {
margin-bottom: 0px;
}

.MGdTRQYzMUFY .ThfyjgAqrYkr:first-child .MSngxpQHzmSJ {
color: green;
}

.MGdTRQYzMUFY .ThfyjgAqrYkr:last-child .MSngxpQHzmSJ {
color: red;
}

.MGdTRQYzMUFY .ThfyjgAqrYkr:first-child li::before {
color: green;
}

.MGdTRQYzMUFY .ThfyjgAqrYkr:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--RkyqWVsKwBQb);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--ridogybLOwxx);
    color: var(--RkyqWVsKwBQb);
    max-width: 100%;
}


td {
    border: 1px solid var(--RkyqWVsKwBQb);
    border-radius: 6px;
    padding: 10px;
    color: var(--RkyqWVsKwBQb);
    white-space: normal;
}

table thead {
background-color: var(--OeKwnQWjEjSb);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--RkyqWVsKwBQb);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--RkyqWVsKwBQb);
background-color: var(--ridogybLOwxx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--RkyqWVsKwBQb);
}
.PZkXXTEMIiDZ {
border-radius: 20px;
}

.PZkXXTEMIiDZ, .PZkXXTEMIiDZ table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.PZkXXTEMIiDZ, .PZkXXTEMIiDZ table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.PZkXXTEMIiDZ table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.kVwBpBMqHXSH-item {
background-color: var(--RkyqWVsKwBQb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cxCBtuXpTogI);
color: var(--OeKwnQWjEjSb);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.kVwBpBMqHXSH h3 {
font-size: 20px;

}
.ksatponODwSb {
text-align: left;
}

.kVwBpBMqHXSH-item:last-child {
margin-bottom: 0;
}

.kVwBpBMqHXSH-item h3 {
margin: 10px 0;
}

/*Footer*/
.SJmbPbEVtiBM {
color: var(--OeKwnQWjEjSb);
}

.inside-SJmbPbEVtiBM {
    padding-top: 10px;
}

/*btn-up*/
.YDcxhDvmwmKw {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--RrgKfQzeMfNp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YDcxhDvmwmKw:hover {
opacity: 1;
}

.YDcxhDvmwmKw::after,
.YDcxhDvmwmKw::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OeKwnQWjEjSb);
}

.YDcxhDvmwmKw::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YDcxhDvmwmKw::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.SjrOKLKiEedS {
margin-top: 40px;
}
.SjrOKLKiEedS_toggle {
margin-left: 10px;
cursor: pointer;
}
.SjrOKLKiEedS_toggle:before {
content: '[ ';
}
.SjrOKLKiEedS_toggle:after {
content: ' ]';
}
.SjrOKLKiEedS_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.SjrOKLKiEedS_items-show {
max-height: 500px;
opacity: 1;
}
.SjrOKLKiEedS_itemWrap {
margin-left: 15px;
}

.SjrOKLKiEedS_item a{
color: var(--QCgZAkjBRhCx);
}


/*New*/

.DZtChrqAAVnL {
margin-top: 40px;
}

.DJggPEKTFlUa {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.LjoXvYdtbPhe {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.LjoXvYdtbPhe:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --OeKwnQWjEjSb;
}

.LjoXvYdtbPhe:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.LjoXvYdtbPhe a {
color: --OeKwnQWjEjSb;
}


.RWCBLBVlcadE {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.RWCBLBVlcadE .ztqSxsMhRkuD:first-child:first-child {
 width: 48px;
}
.KdMwYcomHIUH {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.oDDeVDwYMSkj nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.oDDeVDwYMSkj nav ul li a {
color: var(--OeKwnQWjEjSb);
}
.oDDeVDwYMSkj nav ul li a:hover {
color: var(--EZyMmKdPemng);
}
.IJecXohSdajk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.PIndyBIVahQV {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}



.UCmHfbEKFlNh {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}

.HWyvBQHmdquR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KbBVqnRWCJWU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--AnFStjRbYYpF);
border: 1px solid var(--ridogybLOwxx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.UCmHfbEKFlNh:hover > .KbBVqnRWCJWU {
display: block;
}

.rEMsFpzSupDC {
margin: 0;
}

.XwocSxWPdHvE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.XwocSxWPdHvE:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.eXPCekeMOsQT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OyWRGEJHIkdf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vGSbJugaAsts {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ItzApKkcwFVX {
display: flex;
align-items: center;
}

.HqgkAnvYFiBh {
color: var(--OeKwnQWjEjSb);
text-decoration: none;
transition: color .2s;
}

.HqgkAnvYFiBh:hover {
text-decoration: underline;
color: var(--zrKDvGUmxynS);
}

.HqgkAnvYFiBh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vhpGXdPHwzup {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-SJmbPbEVtiBM{
padding: 30px 15px;
text-align: center;
}
.PZkXXTEMIiDZ table {
width: max-content;
width: 100%;
}
.PIndyBIVahQV {
    flex-direction: column;
}
}
@media(max-width: 992px){
.pGnlOpRHjHxb:nth-child(1),
.pGnlOpRHjHxb:nth-child(2),
.pGnlOpRHjHxb:nth-child(3){
width: 33%;
}
.PIndyBIVahQV {
flex-direction: column;
}
.bpJDsLUajvKY{
    flex-wrap:wrap;
}
.oDDeVDwYMSkj nav ul {
flex-direction: column;
gap: 20px;

}

.SNFzoIhGiDJZ {
flex-direction: column;
gap: 20px;
}
.UCmHfbEKFlNh:nth-last-child(2) {
margin-left: 0;
}
.UCmHfbEKFlNh:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.UuLljJZcaNNp{
text-align: center;
padding: 0 10px;
}
.iOTaUUxYNtOV {
margin-left: 10px;
}
.OqbUojatdBea{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.IJecXohSdajk {
display: block;
color: var(--OeKwnQWjEjSb);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.IoNNTBbixtAq {
width: auto;
}
.IoNNTBbixtAq img {
    width: 50px;
    margin-left: 0;
}


.LjoXvYdtbPhe {
    font-size: clamp(20px, 6vw, 32px);
}

.DJggPEKTFlUa {
    flex-direction: column;
    align-items: center;
}
.ThfyjgAqrYkr {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.qBRYXceqSqPh {
grid-template-columns: repeat(2, 1fr);
}
.gdAoAgPrYFUu {
    grid-template-columns: repeat(3, 1fr);
}
.HXXWwfbqsHaL {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.dVyAJpgCkhNJ {
    height: unset;
}
.zbNdznojylBd{
    flex-wrap: wrap;
}
.pGnlOpRHjHxb:nth-child(1){
    width: 100%;
    justify-content: center;
}
.pGnlOpRHjHxb:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.pGnlOpRHjHxb:nth-child(3) {
    width: 50%;
}
.dVyAJpgCkhNJ__box{
    padding: 0;
}
.isIXaOUlpfdR{
    padding: 5px 20px;

}

.BEJkNoMtOIyt {
    gap: 12px;
    justify-content: center;
}
.nifrdLlzRGHr {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--AnFStjRbYYpF);
border-top: 1px solid var(--cxCBtuXpTogI);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}
.IoNNTBbixtAq > .inHeLRRdURbN{
    display:none;
}

.mVSanrrvztfd > .inHeLRRdURbN{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.isIXaOUlpfdR {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.HXXWwfbqsHaL {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.BEJkNoMtOIyt {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.RWCBLBVlcadE {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.IoNNTBbixtAq img {
margin-left: 5px;
}

.gdAoAgPrYFUu {
grid-template-columns: repeat(2, 1fr);
}
.HXXWwfbqsHaL {
    font-size: 20px;
    width: 100%;
}
.xhynlMHwuQqk a {
font-size: 24px;
}
.MGdTRQYzMUFY {
flex-wrap: wrap;
}
.MGdTRQYzMUFY .ThfyjgAqrYkr {
width: 100%;
}
.QNrpRCILIgZh {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NqYKhIvzeikY {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.dVyAJpgCkhNJ__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.dVyAJpgCkhNJ__text{
margin-top: 15px;
}
.isIXaOUlpfdR {
font-size: 20px;
}
.SjrOKLKiEedS{
margin-top: 20px;
}
.IoNNTBbixtAq{
display: flex;
justify-content: center;
}
.IoNNTBbixtAq img {
width: 50px;
}
}
@media(max-width: 480px){
.OqbUojatdBea{
gap:15px;
}
.pGnlOpRHjHxb:nth-child(1) {
flex-direction: column;
}
.pGnlOpRHjHxb:nth-child(2),
.pGnlOpRHjHxb:nth-child(3) {
width: 100%;
}
.iOTaUUxYNtOV {
margin-left: 0px;
}

.PROUxGPzQbKW{
padding: 10px 20px;
}
.xhynlMHwuQqk{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.YDcxhDvmwmKw {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.YDcxhDvmwmKw::after, .btn-up::before {
width: 14px;
}
.QAzEbQlAdcAj {
width: 100px;
}
.IoNNTBbixtAq img {
margin-left: 5px;
}
.UuLljJZcaNNp{
font-size: 14px;
}
}
@media (max-width: 375px) {
.OqbUojatdBea{
gap:4px;
}

}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.owvPEVSziFkj {
background: var(--bpphZKjYqfjs);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.owvPEVSziFkj__info {
display: flex;
}
.owvPEVSziFkj__box {
margin-left: 15px;
}
.owvPEVSziFkj__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.owvPEVSziFkj__title {
font-size: 24px;
font-weight: 600;
}
.owvPEVSziFkj__sub-title {
margin-top: 10px;
color: var(--QCgZAkjBRhCx);
}
.owvPEVSziFkj__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--RrgKfQzeMfNp);
    color: var(--OeKwnQWjEjSb);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--OeKwnQWjEjSb);
}
.owvPEVSziFkj__btn:hover{
background: var(--zrKDvGUmxynS);
transition: all 0.7s ease-in-out;
color: var(--OeKwnQWjEjSb);
}
.owvPEVSziFkj__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.owvPEVSziFkj__close-wrap {
position: relative;
}
.owvPEVSziFkj__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.owvPEVSziFkj__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.owvPEVSziFkj__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--CeemBGzWOrgT);
}

@media(max-width: 576px){
.owvPEVSziFkj{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.owvPEVSziFkj__img {
width: 70px;
}
.owvPEVSziFkj__sub-title {
margin-right: 15px;
}
.owvPEVSziFkj__btn{
width: 220px;
}
}
@media(max-width: 480px){

.owvPEVSziFkj__info {
display: flex;
flex-direction: column;
align-items: center;
}
.owvPEVSziFkj__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.owvPEVSziFkj__sub-title {
margin-right: 0;
text-align: center;
}
.owvPEVSziFkj__box {
margin-left: 0;
}
}
